
[colors.bright]
black = "#6272a4"
blue = "#d6acff"
cyan = "#a4ffff"
green = "#69ff94"
magenta = "#ff92df"
red = "#ff6e6e"
white = "#ffffff"
yellow = "#ffffa5"

[colors.cursor]
cursor = "CellForeground"
text = "CellBackground"

[colors.footer_bar]
background = "#282a36"
foreground = "#f8f8f2"

[colors.hints.end]
background = "#282a36"
foreground = "#f1fa8c"

[colors.hints.start]
background = "#f1fa8c"
foreground = "#282a36"

[colors.line_indicator]
background = "None"
foreground = "None"

[colors.normal]
black = "#21222c"
blue = "#bd93f9"
cyan = "#8be9fd"
green = "#50fa7b"
magenta = "#ff79c6"
red = "#ff5555"
white = "#f8f8f2"
yellow = "#f1fa8c"

[colors.primary]
bright_foreground = "#ffffff"
foreground = "#f8f8f2"

[colors.search.focused_match]
background = "#ffb86c"
foreground = "#44475a"

[colors.search.matches]
background = "#50fa7b"
foreground = "#44475a"

[colors.selection]
background = "#5e68ab"
text = "CellForeground"

[colors.vi_mode_cursor]
cursor = "CellForeground"
text = "CellBackground"

[env]
TERM = "xterm-256color"

[font]
size = 12.0

[font.normal]
family = "Agave Nerd Font"

[font.offset]
x = 0
y = 0

[scrolling]
history = 20000
multiplier = 3

[window]
opacity = 0.85

[window.padding]
x = 5
y = 5

[general]
live_config_reload = true
